SDL_HideWindow(3)

NAME
SDL_HideWindow - Hide a window.

SYNOPSIS
#include <SDL3/SDL_video.h>

bool SDL_HideWindow(SDL_Window *window);

FUNCTION PARAMETERS

window
    the window to hide.

RETURN VALUE
for more information.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_ShowWindow(3), SDL_WINDOW_HIDDEN(3)